﻿.general-exception-modal .sorryText,
.authorization-failed-modal .sorryText,
.session-timeout-modal .sorryText,
.ticker-time-warning-modal .sorryText,
.case-comment-warning-modal .sorryText {
  font-size: 45px;
  font-weight: bold;
}
.leave-page-modal .fa-5x {
  margin: 30px;
}
.leave-page-modal .center {
  margin: 0 auto !important;
  float: none !important;
}
.error-html {
  overflow-x: hidden;
  background-color: #fff !important;
}
.error-body {
  margin: 0 !important;
  padding: 0 !important;
  background: none;
  background-color: #fff !important;
  font-family: Helvetica Now Text SA, Lato, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important;
  min-width: 940px;
  height: 100%;
}
.error-body .error-div {
  display: flex;
  color: #4B286D !important;
  padding: 2% !important;
  font-size: 30px !important;
  margin: 0 auto;
  justify-content: center;
  width: 1000px;
}
.error-body .error-div a {
  text-align: center;
  width: 100%;
  display: block;
  color: #4b286d !important;
  font-size: 20px;
}
.error-body .error-div button {
  font-size: 20px;
}
.error-body .error-div .error-row-button {
  padding-top: 10px;
  padding-bottom: 10px;
}
.error-body .error-div .error-side-image {
  width: 225px;
  margin-left: auto;
}
.error-body .error-div .error-detail {
  width: 700px;
  margin: auto auto;
}
.error-body .home-button-div .btn {
  font-weight: normal;
  background: #578cf7;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 0 10px;
  line-height: 30px;
  height: 30px;
  font-size: 12px !important;
  -webkit-transition: 0s !important;
  -moz-transition: 0s !important;
  -o-transition: 0s !important;
  transition: 0s !important;
  -webkit-backface-visibility: hidden !important;
  overflow: hidden;
  text-overflow: ellipsis;
  box-shadow: none;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.error-body .home-button-div .btn-primary-logon {
  background: #4b286d;
  width: 326px !important;
  height: 50px;
  color: #fff;
  margin: 0 50px;
  display: block;
  font-size: 16px !important;
  font-weight: normal;
  cursor: pointer;
}